{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "export1.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 466,
    "lastModificationSignature": "25e931965a236ba52e6270851953f51954b11d97d25a2fc1811067c22023181e",
    "height": 24
  }
}